-S 1  -X RUN  -Q 0 -L 2   136 400
-S 0  -X RUN  -Q 0 -L 2   123 400
-S 0  -X RUN  -Q 0 -L 2   79 300
-S 0  -X RUN  -Q 0 -L 2   68 200
-S 2  -X RUN  -Q 1 -L 1   55 200
-S 2  -X RUN  -Q 1 -L 1   52 200
-S 2  -X RUN  -Q 1 -L 1   50 175
-S 2  -X RUN  -Q 1 -L 1   46 300
-S 3  -X RUN  -Q 2 -L 1   43 300
-S 3  -X RUN  -Q 2 -L 1   39 150
-S 3  -X RUN  -Q 2 -L 1   24 100
-S 1  -X RUN  -Q 3 -L 1   20 175
-S 1  -X RUN  -Q 3 -L 1   20 100
-S 1  -X RUN  -Q 3 -L 1   18 150
-S 4  18 250
-S 4  13 300
-S 4  12 150
